﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35004.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.vcxproj", "{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Debug|x64.ActiveCfg = Debug|x64
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Debug|x64.Build.0 = Debug|x64
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Debug|x86.ActiveCfg = Debug|Win32
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Debug|x86.Build.0 = Debug|Win32
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Release|x64.ActiveCfg = Release|x64
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Release|x64.Build.0 = Release|x64
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Release|x86.ActiveCfg = Release|Win32
		{DD1F6B3B-6A23-4F97-8CD6-D218F7F9DD5D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {48EF9956-3041-4908-B8D0-1871214AA270}
	EndGlobalSection
EndGlobal
